View Issue Details

IDProjectCategoryView StatusLast Update
12534Bug reports[All Projects] Survey designpublic2017-10-25 11:12
Reporteruser14106Assigned Tomarkusfluer 
PrioritynoneSeverityminor 
Status closedResolutionfixed 
Product Version3.0 
Target VersionFixed in Version3.0.0-beta.x 
Summary12534: Changing template results a JSON output
DescriptionChange survey template, Click Save. Then a blank white screen with a JSON output is displayed on :
http://localhost:8080/index.php?r=admin/database/index/updatesurveylocalesettings
TagsNo tags attached.
Complete LimeSurvey version number (& build)Version 3.0.0-beta.1
I will donate to the project if issue is resolvedNo
Browser
Database & DB-Version-
Operating System (Server)-
Webserver software & version-
PHP Version-

Activities

c_schmitz

c_schmitz

2017-10-25 11:12

administrator   ~44847

3.0.0-RC1 Build 171025 released

Issue History

Date Modified Username Field Change
2017-07-20 07:52 user14106 New Issue
2017-07-20 07:53 user14106 Summary Changinh template results a JSON output => Changing template results a JSON output
2017-07-27 17:51 markusfluer Assigned To => markusfluer
2017-07-27 17:51 markusfluer Status new => resolved
2017-07-27 17:51 markusfluer Resolution open => fixed
2017-10-12 09:19 c_schmitz Fixed in Version => 3.0.0-beta.x
2017-10-25 11:12 c_schmitz Note Added: 44847
2017-10-25 11:12 c_schmitz Status resolved => closed